MWAWSpreadsheetEncoderInternal::State Struct Reference

the state of a MWAWSpreadsheetEncoder More...

## Public Member Functions
| State ()
| constructor

## Public Attributes
MWAWPropertyHandlerEncoder | m_encoder
| the encoder

## Detailed Description

the state of a MWAWSpreadsheetEncoder

## Constructor & Destructor Documentation

## ◆ State()

MWAWSpreadsheetEncoderInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_encoder

MWAWPropertyHandlerEncoder MWAWSpreadsheetEncoderInternal::State::m_encoder

the encoder

Referenced by State().

The documentation for this struct was generated from the following file:

- MWAWSpreadsheetEncoder.cxx